Bug 1265948 - mesa-libOpenCL missing dependency on opencl-filesystem
mesa-libOpenCL missing dependency on opencl-filesystem
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 04:20 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2016-06-26 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: mesa-11.2.2-2.20160614.fc24 mesa-11.1.0-4.20151218.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-26 20:52:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2015-09-24 04:20:00 EDT
Description of problem:
mesa-libOpenCL installs /etc/OpenCL/vendors/mesa.icd but doesn't depend on opencl-filesystem for /etc/OpenCL/vendors directory ownership.

Version-Release number of selected component (if applicable):
mesa-libOpenCL-11.0.0-0.rc2.2.20150902.fc23

How reproducible:
Always.

Steps to Reproduce:
1. dnf remove opencl-filesystem
2. dnf install mesa-libOpenCL
3. rpm -qf /etc/OpenCL/vendors

Actual results:
file /etc/OpenCL/vendors is not owned by any package

Expected results:
opencl-filesystem-1.0-3.fc23.noarch
Comment 1 Fedora Update System 2016-06-14 08:56:22 EDT
mesa-11.2.2-2.20160614.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-288cf5c58f
Comment 2 Fedora Update System 2016-06-14 10:57:55 EDT
mesa-11.2.2-2.20160614.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-288cf5c58f
Comment 3 Fedora Update System 2016-06-18 14:29:37 EDT
mesa-11.2.2-2.20160614.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2016-06-21 18:00:24 EDT
mesa-11.1.0-4.20151218.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7722e39e8c
Comment 5 Fedora Update System 2016-06-22 18:59:47 EDT
mesa-11.1.0-4.20151218.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7722e39e8c
Comment 6 Fedora Update System 2016-06-26 20:52:22 EDT
mesa-11.1.0-4.20151218.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.